<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>sides.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>sides</object-name>

    <!-- Objets transparents -->
  </animation>

  <model>
    <path>../Instruments/throttle/throttle.xml</path>
    <offsets>
      <x-m>  0.440 </x-m>
      <y-m> -0.416 </y-m>
      <z-m> -0.090 </z-m>
    </offsets>
  </model>

  <model>
    <path>../Instruments/yoke/yoke.xml</path>
    <offsets>
      <x-m>  0.380 </x-m>
      <y-m>  0.400 </y-m>
      <z-m> -0.090 </z-m>
    </offsets>
  </model>

</PropertyList>
